# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-07-18T03:18:40+00:00\n"
"PO-Revision-Date: 2023-07-18 12:19+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.1\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Width settings"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Button width"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Button"
msgstr "ボタン"

#: build/buttons-content/index.js:1
msgid "Link"
msgstr "リンク"

#: build/buttons-content/index.js:1
msgid "Enter URL"
msgstr "URL を入れてください"

#: build/buttons-content/index.js:1
msgid "Open in a new tab"
msgstr "新しいタブで開く"

#: build/buttons-content/index.js:1
msgid "Size"
msgstr "サイズ"

#: build/buttons-content/index.js:1
msgid "Border"
msgstr "枠線"

#: build/buttons-content/index.js:1
msgid "Type"
msgstr "タイプ"

#: build/buttons-content/index.js:1
msgid "None"
msgstr "なし"

#: build/buttons-content/index.js:1
msgid "Solid"
msgstr "実線"

#: build/buttons-content/index.js:1
msgid "Dashed"
msgstr "破線"

#: build/buttons-content/index.js:1
msgid "Dotted"
msgstr "点線"

#: build/buttons-content/index.js:1
msgid "Double"
msgstr "二重線"

#: build/buttons-content/index.js:1
msgid "Border Width"
msgstr "枠線の太さ"

#: build/buttons-content/index.js:1
msgid "Color"
msgstr "色"

#: build/buttons-content/index.js:1
msgid "Border Color"
msgstr "枠線の色"

#: build/buttons-content/index.js:1
msgid "Button Radius"
msgstr "コーナーの角丸"

#: build/buttons-content/index.js:1
msgid "Animation"
msgstr "アニメーション"

#: build/buttons-content/index.js:1
msgid "Zoom(hover)"
msgstr "ズーム（ホバー）"

#: build/buttons-content/index.js:1
msgid "Shine(hover)"
msgstr "シャイン（ホバー）"

#: build/buttons-content/index.js:1
msgid "Looping Shine Animatio"
msgstr ""

#: build/buttons-content/index.js:1
msgid "Filter"
msgstr "フィルター"

#: build/buttons-content/index.js:1
msgid "normal"
msgstr "通常"

#: build/buttons-content/index.js:1
msgid "hover"
msgstr "ホバー"

#: build/buttons-content/index.js:1
msgid "Blur"
msgstr "BLUR:ぼかし"

#: build/buttons-content/index.js:1
msgid "Unset"
msgstr "未設定"

#: build/buttons-content/index.js:1
msgid "Brightness"
msgstr "BRIGHTNESS:明度"

#: build/buttons-content/index.js:1
msgid "Contrast"
msgstr "CONTRAST:コントラスト"

#: build/buttons-content/index.js:1
msgid "Grayscale"
msgstr "GRAYSCALE:グレースケール"

#: build/buttons-content/index.js:1
msgid "Hue Rotate"
msgstr "HUE ROTATE:色相環"

#: build/buttons-content/index.js:1
msgid "Invert"
msgstr "INVERT:反転"

#: build/buttons-content/index.js:1
msgid "Opacity"
msgstr "OPACITY:透明度"

#: build/buttons-content/index.js:1
msgid "Saturate"
msgstr "SATURATE:彩度"

#: build/buttons-content/index.js:1
msgid "Sepia"
msgstr "SEPIA:セピア"

#: build/buttons-content/index.js:1
msgid "Shadow"
msgstr "シャドウ"

#: build/buttons-content/index.js:1
msgid "Icon"
msgstr "アイコン"

#: build/buttons-content/index.js:1
msgid "Before"
msgstr "前"

#: build/buttons-content/index.js:1
msgid "After"
msgstr "後"

#: build/buttons-content/index.js:1
msgid "Left-align icons"
msgstr "アイコンを左に寄せる"

#: build/buttons-content/index.js:1
msgid "Right-align icons"
msgstr "アイコンを右に寄せる"

#: build/buttons-content/index.js:1
msgid "Align"
msgstr "配置"

#: build/buttons-content/index.js:1
msgid "Horizontal"
msgstr "横"

#: build/buttons-content/index.js:1
msgid "Vertical"
msgstr "縦"

#: build/buttons-content/index.js:1
msgid "Add text"
msgstr "テキストを追加"
